# Generated by Django 5.0.4 on 2024-05-16 12:24

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0185_alter_districtcustompage_content"),
    ]

    operations = []
